msgid ""
msgstr ""
"Project-Id-Version: GAME_NAME 1.0\n"
"Language-Team: YOUR NAME <mail@your.address>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-CreatedBy: LcfTrans"

#. ID 8, Line 30
#. Show String Picture
msgctxt "strpic"
msgid "\\c[1]HEALTH"
msgstr ""

#. ID 8, Line 31
#. Show String Picture
#. ID 8, Line 35
#. Show String Picture
msgctxt "strpic"
msgid "\\c[4]%"
msgstr ""

#. ID 8, Line 34
#. Show String Picture
msgctxt "strpic"
msgid "\\c[1]STAMINA"
msgstr ""

#. ID 10, Line 3
#. Show String Picture
msgctxt "strpic"
msgid "\\c[4]GOAL:"
msgstr "\\c[4]ZIEL:"

#. ID 10, Line 4
#. Show String Picture
msgctxt "strpic"
msgid "\\c[1]Contain"
msgstr "\\c[1]Bändige"

#. ID 10, Line 5
#. Show String Picture
msgctxt "strpic"
msgid "\\c[1]the corruption!"
msgstr "\\c[1]die Korruption!"

#. ID 10, Line 14
#. Show String Picture
#. ID 10, Line 17
#. Show String Picture
msgctxt "strpic"
msgid "\\c[4]\\v[17]"
msgstr ""

#. ID 11, Line 4
#. Show String Picture
#. ID 11, Line 8
#. Show String Picture
#. ID 11, Line 12
#. Show String Picture
#. ID 11, Line 16
#. Show String Picture
#. ID 11, Line 20
#. Show String Picture
#. ID 11, Line 24
#. Show String Picture
#. ID 11, Line 28
#. Show String Picture
#. ID 11, Line 32
#. Show String Picture
msgctxt "strpic"
msgid "\\c[4]\\v[16]"
msgstr ""

#. ID 12, Line 14
#. Show String Picture
#. ID 12, Line 23
#. Show String Picture
#. ID 12, Line 33
#. Show String Picture
#. ID 12, Line 42
#. Show String Picture
#. ID 12, Line 52
#. Show String Picture
msgctxt "strpic"
msgid "\\c[5]$n"
msgstr ""

#. ID 22, Line 3
#. Show String Picture
#. ID 23, Line 3
#. Show String Picture
#. ID 24, Line 3
#. Show String Picture
#. ID 25, Line 3
#. Show String Picture
#. ID 26, Line 3
#. Show String Picture
msgctxt "strpic"
msgid "\\c[4]\\v[49]"
msgstr ""

